libzypp 17.37.10

SelectableTraits.h File Reference
`#include <set>`
`#include <vector>`
`#include <zypp/base/Iterator.h>`
`#include <zypp/PoolItem.h>`
`#include <zypp/pool/ByIdent.h>`

Go to the source code of this file.

## Classes
struct | zypp::ui::SelectableTraits
struct | zypp::ui::SelectableTraits::AVOrder
| Oder on AvailableItemSet. More...
struct | zypp::ui::SelectableTraits::IOrder
| Oder on InstalledItemSet. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::ui